<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.scada.mapper.DmatableMapper">

    <resultMap id="dmatableMap" type="com.tofly.scada.entity.Dmatable">
        <id property="id" column="ID"/>
        <result property="deviceId" column="DEVICE_ID"/>
        <result property="minFlow" column="MIN_FLOW"/>
        <result property="isflow" column="ISFLOW"/>
        <result property="ispress" column="ISPRESS"/>
        <result property="usfl" column="USFL"/>
        <result property="createUser" column="CREATE_USER"/>
        <result property="createTime" column="CREATE_TIME"/>
    </resultMap>
</mapper>
